Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %page-balance-columns?%

## Name

%page-balance-columns?% -- Balance columns on pages?

## Synopsis

    %page-balance-columns?%

## Description

If true, the columns on the final page of a multiple column layout will be balanced. Otherwise, the columns will be completely filled in the writing direction and the last column may be a different length than the preceding columns.

## Source Code

    (define %page-balance-columns?%
      ;; Balance columns on pages?
      #f)

Prev | Home | Next
%page-column-sep% | Up | %left-margin%